### Method

# Ggit DiffFormatEmailOptions get_id

#### Declaration [src]

    GgitOId*
    ggit_diff_format_email_options_get_id (
      GgitDiffFormatEmailOptions* options
    )

#### Description [src]

Get the object id.

Gets property | `Ggit.DiffFormatEmailOptions:id`

#### Return value

Type: `GgitOId`

A `GgitOId` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.